{
    "transaction_id": "84e37a0a-565b-49b8-8ea9-c41493512b69",
    "gateway": "umbrella",
    "created_at": "2026-01-05 16:30:51",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239712189850684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia 2|120239712190040684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239712190230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767630235601.PAZXh0bgNhZW0BMABhZGlkAastYZcoLmxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAafy4dclKRe8Rn_z5vS2gNndPHFibZI_kByx7QLX4zOj28PeC84AL613QYqieQ_aem_75ooebH6Di0tc-1N51yvhQ",
    "fbp": "fb.1.1767630235602.988577762693370987",
    "customer_ip": "170.0.61.97",
    "customer": {
        "name": "Irenilson Cabral da Silva",
        "email": "irenilsoncs@hotmail.com",
        "phone": "81984885672",
        "document": "79494200497"
    }
}